@charset "utf-8";
/* RESET */
	html, body, div, span, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, code, del, em, img, strike, strong,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, section, summary, button, input, select, textarea,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-family: inherit;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		}
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
		}
	body {
		line-height: 1;
		}
	table {
		border-collapse: collapse;
		border-spacing: 0;
		}
	:focus {
		outline: 0;
		}
/* HTML */
	html {
		background: #fff;
		height: 100%;
		overflow-y: scroll;
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		}
	html.menu-open {
		overflow: hidden;
		}
	body {
		color: #333;
		font-family: 'Roboto', sans-serif;
		font-size: 10px;
		font-weight: 400;
		height: 100%;
		margin: 0 auto;
		}
	html.menu-open body {
		overflow: hidden;
		}
	a {
		color: #1845cd;
		text-decoration: none;
		}
	a:hover {
		color: #0b183f;
		}
	h1, h2, h3, h4, h5 {
		font-family: 'Roboto Condensed', sans-serif;
		}
	h1, h2 {
		font-size: 5em;
		font-weight: 700;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		}
	h3 {
		border-bottom: 2px solid #cfcfcf;
		border-radius: 5px 5px 0 0;
		font-size: 2.5em;
		font-weight: 700;
  		line-height: 1.5em;
		margin: 50px 0 20px 0;
		padding: 5px 10px 2px;
		position: relative;
		text-align: left;
		text-transform: uppercase;
		}
	h3:after {
		border-color: #cfcfcf transparent transparent transparent;
		border-style: solid;
		border-width: 10px;
		bottom: -20px;
		content: '';
		display: block;
		left: 20px;
		margin-left: -10px;
		position: absolute;
		z-index: 2;
		}
	h4 {
		font-size: 2em;
		font-weight: 800;
		line-height: 1em;
		margin: 30px 0 20px 0;
		text-transform: uppercase;
		}
	h5 {
		font-size: 1.5em;
		font-weight: 700;
		line-height: 1em;
		margin: 10px 0;
		text-transform: uppercase;
		}
	strong {
		font-weight: 700;
		}
	em {
		font-style: italic;
		}
	button,
	input,
	select,
	textarea {
		border-radius: 0;
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
		}
	button,
	input[type=text],
	input[type=password],
	input[type=submit],
	select,
	textarea {
		-webkit-appearance: none;
		}
/* LAYOUT */
	.holder {
		margin: 0 auto;
		max-width: 1200px;
		}
	.buffer {
		padding-left: 20px;
		padding-right: 20px;
		}
	#top {
		height: 100%;
		position: relative;
		}
	#header {
		background: #223e92;
		height: 150px;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10;
		}
	#logo {
		height: 0;
		margin: 0 auto;
		position: relative;
		width: 275px;
		z-index: 10;
		}
	#logo>p {
		background: url(../../images/logo.png) center top no-repeat;
		background-size: auto 100%;
		height: 120px;
		overflow: hidden;
		pointer-events: none;
		width: 100%;
		}
	html.no-backgroundsize #logo>p {background-image: url(../../images/logo-alt.png);}
	#logo>p>a {
		display: block;
		height: 100px;
		overflow: hidden;
		pointer-events: auto;
		text-indent: -9180px;
		width: 100%;
		}
	#header-info {
		background: #ececec;
		border-bottom: 1px solid #f05526;
		height: 100px;
		overflow: hidden;
		position: relative;
		}
	#header-info-holder {
		overflow: hidden;
		}
	#header-info-left {
		float: left;
		}
	#header-info-left>ul {
		float: left;
		font-size: 18px;
		list-style: none;
		margin: 35px 0 0;
		padding: 0;
		}
	#header-info-left>ul>li {
		float: left;
		margin: 0;
		padding: 0;
		}
	#header-info-left>ul#header-info-contact a {
		color: #f05526;
		display: block;
		line-height: 30px;
		}
	#header-info-left>ul#header-info-contact a:hover {
		color: #223e92;
		}
	#header-info-left>ul#header-info-social {
		padding-left: 20px;
		}
	#header-info-left>ul#header-info-social>li {
		padding-left: 5px;
		}
	#header-info-left>ul#header-info-social a {
		background: #fff;
		border-radius: 50%;
		display: block;
		height: 30px;
		line-height: 30px;
		text-align: center;
		width: 30px;
		}
	#header-info-left>ul#header-info-social a:hover {
		background: #223e92;
		color: #fff;
		}
	#header-info-right {
		float: right;
		}
	#header-info-right>ul {
		float: left;
		font-size: 12px;
		list-style: none;
		margin: 35px 0 0;
		padding: 0;
		text-transform: uppercase;
		}
	#header-info-right>ul>li {
		float: left;
		margin: 0;
		padding: 0 0 0 10px;
		}
	#header-info-right>ul>li a {
		border: 1px solid #ccc;
		border-radius: 5px;
		display: block;
		color: #777;
		padding: 8px;
		}
	#header-info-right>ul#header-info-book>li a {
		background: #f05526;
		border-color: #f05526;
		color: #fff;
		}
	#header-info-right>ul#header-info-book>li a:hover,
	#header-info-right>ul>li a:hover {
		background: #fff;
		color: #1845cd;
		}
	.select-language {
		float: left;
		padding: 35px 0 0 10px;
		}
	.mobile-language {
		margin: 10px 0;
		text-align: center;
		}
	.select-language>select,
	.mobile-language>select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: none;
		background-image: url('../../images/arrow-down.svg');
		background-position: right 5px center;
		background-repeat: no-repeat;
		border: 1px solid #ccc;
		border-radius: 5px;
		display: inline-block;
		font-size: 12px;
		color: #777;
		height: 30px;
		padding: 0 15px 0 5px;
		text-transform: uppercase;
		}
	.select-language>select {
		max-width: 150px;
		}
	.select-language>select>option {
		background: #fff;
		font-size: 12px;
		padding: 5px 6px;
		}
	#main-button {
		display: none;
		}
	#header-menu {
		height: 49px;
		}
	#header-nav>ul {
		font-size: 12px;
		font-weight: 600;
		line-height: 1em;
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
		text-transform: uppercase;
		}
	#header-nav>ul>li:last-child {
		border-right: 1px solid #1c3788;
		}
	#header-nav>ul>li {
		border-left: 1px solid #1c3788;
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		}
	#header-nav>ul>li>a {
		border-bottom: 4px solid transparent;
		color: #a2c6f0;
		display: block;
		padding: 23px 14px 10px;
		}
	#header-nav>ul>li.menu-current>a,
	#menu-book>li.menu-current>a {
		border-color: #3251ae;
		color: #fff;
		}
	#header-nav>ul>li:hover>a,
	#header-nav>ul>li:hover.menu-current>a {
		background: #f05526;
		border-color: #f05526;
		color: #fff;
		}
	#header-nav>ul li ul {
		background: #dd471a;
		border-radius: 5px;
		border-top: 3px solid #ca3c11;
		font-size: 14px;
		font-weight: 400;
		left: 50%;
		list-style: none;
		margin: 0 0 0 -100px;
		opacity: 0;
		padding: 0;
		position: absolute;
		text-align: center;
		text-transform: none;
		visibility: hidden;
		width: 200px;
		z-index: 10;
		}
	#header-nav>ul li ul:before{
		border-color: transparent transparent #ca3c11 transparent;
		border-style: solid;
		border-width: 10px;
		content: '';
		display: block;
		left: 50%;
		margin-left: -10px;
		pointer-events: none;
		position: absolute;
		top: -20px;
		}
	#header-nav>ul li:hover>ul {
		visibility: visible;
		opacity: 1;
		}
	#header-nav>ul>li ul>li {
		margin: 0;
		padding: 0;
		}
	#header-nav>ul>li ul>li+li {
		border-top: 1px solid #ca3c11;
		}
	#header-nav>ul>li ul a {
		color: #f0cdc3;
		display: block;
		padding: 15px 10px;
		}
	#header-nav>ul ul li:hover>a {
		color: #fff;
		}
	#menu {
		background: #ececec;
		color: #555;
		height: 0;
		left: 0;
		overflow: hidden;
		overflow-y: scroll;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10;
		}
	html.menu-open #menu {
		height: 100%;
		}
	#menu-close {
		color: #aaa;
		display: block;
		font-size: 1.4em;
		position: absolute;
		right: 25px;
		text-transform: uppercase;
		top: 25px;
		z-index: 2;
		}
	#menu-close:hover {
		color: #333;
		}
	#menu-holder {
		margin: 0 auto;
		max-width: 1200px;
		overflow: hidden;
		padding: 0 0 50px;
		position: relative;
		z-index: 1;
		}
	#menu-info p {
		font-size: 1.4em;
		margin: 10px 0;
		}
	#menu-info i {
		color: #f05526;
		}
	#menu-holder nav>ul {
		color: #ccc;
		list-style: none;
		margin: 20px 0;
		overflow: hidden;
		padding: 0;
		}
	#menu-holder nav>ul>li {
		float: left;
		padding: 0;
		width: 25%;
		}
	#menu-holder nav>ul>li>a {
		border-bottom: 1px solid #ccc;
		display: block;
		font-size: 20px;
		font-weight: 900;
		margin: 15px;
		padding: 0 0 5px;
		text-transform: uppercase;
		}
	#menu-holder nav>ul>li ul {
		font-size: 16px;
		margin: 15px;
		}
	#menu-holder nav>ul>li ul ul {
		font-size: 0.9em;
		margin: 0 0 0 15px;
		}
	#menu-holder nav>ul>li li {
		line-height: 1.4em;
		margin: 0 0 0 30px;
		padding: 0 0 0 5px;
		}
	#menu-holder nav>ul>li ul ul li {
		margin: 0;
		}
	#content {
		clear: both;
		margin-top: 150px;
		overflow: hidden;
		position: relative;
		}
/* SLIDES */
	#slides {
		background: #ccc;
		height: calc(100% - 180px);
		margin-top: 150px;
		overflow: hidden;
		position: relative;
		z-index: 1;
		}
	#slides-sizer {
		font: normal 0/0 sans-serif;
		z-index: -1;
		}
	#slides-sizer img {
		height: auto;
		min-height: 250px;
		max-width: 100%;
		}
	#slides-info,
	#slides-items,
	#slides-items>li {
		list-style: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		position: absolute;
		text-align: center;
		width: 100%;
		}
	#slides-info-padding,
	#slides-info-holder,
	#slides-items,
	#slides-items>li {
		height: 100%;
		top: 0;
		z-index: 1;
		}
	#slides-items>li {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	#slides-info {
		background: url(../../images/notch.png) center bottom no-repeat;
		background-size: 100% auto;
		height: 100%;
		z-index: 2;
		}
	#slides-texts {
		height: 100%;
		list-style: none;
		position: relative;
		width: 100%;
		}
	#slides-texts>li {
		height: 100%;
		position: absolute;
		text-align: left;
		top: 0;
		width: 100%;
		}
	.slides-text {
		bottom: 100px;
		position: absolute;
		text-align: center;
		width: 100%;
		z-index: 3;
		}
	.slides-text-title h1 {
		background: url(../../images/orange.png) center bottom no-repeat;
		background-size: 140px 10px;
		font-size: 6em;
		font-weight: 700;
		margin: 0;
		padding: 0 0 10px;
		}
	.slides-text-title h1 a {
		background: #f05526;
		color: #fff;
		display: inline-block;
		padding: 0.5em;
		}
	.slides-text-title h1 a:hover {
		border-color: #fff;
		color: #fff;
		}
	.slides-text-links {
		color: #fff;
		}
	.slides-text-links ul {
		background: #1845cd;
		border-radius: 5px;
		display: inline-block;
		font-size: 1.2em;
		font-weight: 700;
		list-style: none;
		margin: 15px 0 0;
		overflow: hidden;
		padding: 0;
		text-transform: uppercase;
		white-space: nowrap;
		}
	.slides-text-links li {
		display: inline-block;
		margin: 0;
		padding: 0;
		}
	.slides-text-links li+li {
		border-left: 1px solid #0e2873;
		}
	.slides-text-links a {
		color: #fff;
		display: block;
		padding: 0.8em 0.8em 0.7em;
		}
	.slides-text-links a:hover {
		background: #f05526;
		}
	#slides li.slides-normal {
		opacity: 0;
		z-index: 0;
		transition: opacity 350ms ease-in-out;
		}
	html.no-csstransforms #slides li.slides-normal {display: none;}
	#slides li.slides-current {
		opacity: 1;
		z-index: 1;
		}
	html.no-csstransforms #slides li.slides-current {display: block;}
	#slides-nav {
		bottom: 15px;
		height: 0;
		list-style: none;
		position: absolute;
		right: 10px;
		z-index: 4;
		}
	#slides-nav,
	#slides-nav li {
		margin: 0;
		padding: 0 0 0 2px;
		}
	#slides-nav li {
		display: inline-block;
		font-size: 12px;
		}
	#slides-nav a {
		color: #eaeaea;
		}
	#slides-nav li.slides-current-button a {
		color: #f05526;
		}
	#slides-nav a:hover,
	#slides-nav li.slides-current-button a:hover {
		color: #ccc;
		}
/* MAP */
	#map {
		height: 400px;
		}
	#mapbubble {
		background: #2c303e;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
		position: absolute;
		width: 150px;
		z-index: 1000;
		}
	#mapbubble_text {
		color: #fff;
		font-size: 12px;
		line-height: 1.2em;
		padding: 10px;
		text-align: center;
		}
	#mapbubble:after {
		content: '';
		position: absolute;
		bottom: -13px;
		left: 15px;
		border-width: 13px 13px 0;
		border-style: solid;
		border-color: #2c303e transparent;
		display: block;
		width: 0;
		}
/* BG */
	.section-overflow {
		overflow: hidden;
		}
	.section,
	.section-content {
		position: relative;
		}
	.section-header {
		background-color: #f05526;
		color: #f9ece8;
		z-index: 4;
		}
	.section-photo .more,
	.section-header h3 {
		border-color: #4153ba;
		color: #fff;
		}
	.section-photo a,
	.section-header a {
		color: #fff;
		}
	.section-photo a:hover,
	.section-header a:hover {
		color: #c0c8f5;
		}
	.section-photo {
		background-color: #1845cd;
		background-attachment: fixed;
		background-position: center;
		background-size: cover;
		color: #fff;
		}
	.section-photo .buffer {
		background: rgba(24,26,32,0.75);
		}
	.section-normal {
		}
	.section-light {
		background: #f7f7f7;
		}
	.section-white {
		background: #fff;
		}
	.section-footer {
		background: #2b2f3b;
		color: #a1a6b4;
		}
	.section-footer .content-footer h4 a {
		color: #a1a6b4;
		}
	.section-footer .content-footer a {
		color: #cfd3df;
		}
	.section-footer .content-footer a:hover {
		color: #fff;
		}
	.section-footer .menu-social>li>a {
		background: #1845cd;
		color: #fff;
		}
	.section-footer .menu-social>li>a:hover {
		background: #f05526;
		}
/* CONTENT */
	.content100,.content75,.content50,.content25,
	.inner100,.inner80,.inner70,.inner60,.inner50,.inner40,.inner30,.inner20 {
		float: left;
		}
	.content,.inner {width: 100%;}
	.content100,.inner100 {width: 100%;}
	.inner80 {width: 80%;}
	.content75 {width: 75%;}
	.inner70 {width: 70%;}
	.inner60 {width: 60%;}
	.content50,.inner50 {width: 50%;}
	.inner40 {width: 40%;}
	.inner30 {width: 30%;}
	.content25 {width: 25%;}
	.inner20 {width: 20%;}
	.content-header {
		padding: 25px 0;
		}
	.content-big {
		padding: 150px 0;
		}
	.content-small {
		padding: 10px 0;
		}
	.content-footer {
		margin: 20px;
		}
	.content-move {
		height: 0;
		margin-bottom: 30px;
		position: relative;
		top: -30px;
		}
	.content-full {
		margin: 50px 0;
		}
	.content-left {
		margin: 50px 50px 50px 0;
		}
	.content-right {
		margin: 50px 0;
		}
	.inner-gap {
		margin: 50px 0;
		}
	.inner-left {
		margin: 0 25px 0 0;
		}
	.inner-right {
		margin: 0 0 0 25px;
		}
	.inner h3:first-child {
		margin-top: 20px;
		}
/* CONTENT DISPLAY */
	.contentps p {
		font-size: 1.1em;
		font-weight: 400;
		line-height: 1.6em;
		margin: 15px 0;
		}
	.contentlarge {
		font-size: 1.7em;
		text-align: center;
		}
	.contentlarge p {
		font-weight: 300;
		line-height: 2em;
		margin: 10px 0;
		}
	.contenttext {
		font-size: 1.2em;
		font-weight: 300;
		}
	.contenttext p {
		line-height: 1.8em;
		margin: 10px 0;
		}
	.contentcenter {
		font-size: 1.3em;
		}
	.contentcenter p {
		line-height: 1.8em;
		margin: 10px 0;
		text-align: center;
		}
	.contentblock {
		font-size: 1.4em;
		}
	.contentblock p {
		line-height: 1.8em;
		margin: 10px 0;
		text-align: justify;
		}
	.contentblock iframe {
		max-width: 100%;
		}
	.contentblock h3 {
		font-size: 1.43em;
		}
	.contentblock h4 {
		font-size: 1.43em;
		}
	.contentblock ul,
	.contentblock ol {
		margin: 5px 0;
		padding: 0;
		text-align: left;
		}
	.contentblock li {
		line-height: 1.5em;
		margin: 5px 0 5px 25px;
		padding: 0 0 0 5px;
		}
	.contentblock img[align="left"] {
		float: left;
		height: auto;
		margin: 0 25px 5px 0;
		max-width: 100%;
		}
	.contentblock img[align="right"] {
		float: right;
		height: auto;
		margin: 0 0 5px 25px;
		max-width: 100%;
		}
	.contentblock img[align="middle"],
	.contentblock img[align="center"] {
		display: block;
		height: auto;
		margin: 10px auto;
		max-width: 100%;
		}
	.contentblock blockquote {
		border-left: 5px solid #cfcfcf;
		font-style: italic;
		font-weight: 300;
		margin: 20px 0 20px 30px;
		padding: 15px 20px;
		font-size: 1.5em;
		line-height: 1em;
		text-align: left;
		}
	.contentblock blockquote p {
		line-height: 1.3em;
		}
	.contentblock blockquote p:first-child,
	.contentblock blockquote p:last-child {
		display: inline;
		}
/* CRUMBS */
	.crumbs {
		font-size: 1em;
		list-style: none;
		margin: 0;
		padding: 0;
		white-space: nowrap;
		}
	.crumbs>li {
		display: inline-block;
		margin: 0;
		padding: 7px 0;
		}
	.crumbs>li + li::before {
		content: '/';
		color: #f17955;
		padding: 0 5px;
		}
	.crumbs>li a {
		color: #f4a086;
		}
	.crumbs>li a:hover {
		color: #fff;
		}
/* PAGE MENU */
	.pagemenu {
		background: #fff;
		border: 1px solid #cfcfcf;
		border-radius: 5px;
		margin:  0 0 10px;
		overflow: hidden;
		}
	.pagemenu h4 {
		background: #cfcfcf;
		border: none;
		color: #fff;
		font-size: 1.4em;
		line-height: 1em;
		margin: 0;
		padding: 5px 10px;
		text-align: center;
		}
	.pagemenu ul {
		font-size: 1.2em;
		line-height: 1.3em;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.pagemenu>ul>li {
		margin: 0;
		overflow: hidden;
		padding: 0;
		}
	.pagemenu>ul>li+li {
		border-top: 1px solid #cfcfcf;
		}
	.pagemenu>ul>li>a {
		background: #f2f2f2;
		color: #333;
		display: block;
		padding: 10px;
		text-align: center;
		}
	.pagemenu>ul li>a:hover {
		background: #fff;
		color: #1845cd;
		}
	.pagemenu>ul>li>a:hover>em {
		color: #fff;
		}
	.pagemenu>ul>li>span {
		color: #555;
		display: block;
		padding: 10px;
		text-align: center;
		}
	.pagemenu>ul>li>div {
		margin: 10px;
		}
	.pagemenu>ul>li form {
		margin: 10px;
		}
	.pagemenu>ul>li ul {
		border: 1px solid #cfcfcf;
		font-size: 0.8em;
		margin: 0 10px 10px;
		}
	.pagemenu>ul>li ul>li>a {
		color: #777;
		display: block;
		padding: 5px;
		text-align: center;
		}
	.pagemenu>ul>li ul>li+li {
		border-top: 1px solid #cfcfcf;
		}
	.pagemenu-current {
		font-weight: 700;
		}
/* SIMPLE MENU */
	.simplemenu {
		border: 1px solid #cfcfcf;
		border-radius: 5px;
		margin: 0 0 20px 0;
		overflow: hidden;
		}
	.simplemenu h4 {
		background: #cfcfcf;
		font-size: 1em;
		font-weight: 700;
		margin: 0;
		padding: 5px;
		text-align: center;
		text-transform: uppercase;
		}
	.simplemenu ul {
		background: #fff;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.simplemenu li {
		border-top: 1px solid #cfcfcf;
		font-size: 1em;
		margin: 0;
		padding: 0;
		text-align: center
		}
	.simplemenu li a {
		display: block;
		padding: 8px;
		text-decoration: none;
		}
	.simplemenu li a:hover {
		background: #f2f2f2;
		color: #f05526;
		}
/* LINE MENUS */
	.linemenu ul {
		font-size: 1.4em;
		list-style: none;
		margin: 10px 0;
		padding: 0;
		}
	.linemenu li {
		margin: 0;
		padding: 0;
		}
	.linemenu a {
		display: block;
		padding: 15px 0;
		}
	.linemenu a:before {
		border-width: 3px;
		border-style: solid;
		border-color: transparent transparent transparent #5a5f6f;
		border-image: none;
		content: '';
		display: inline-block;
		padding-left: 5px;
		position: relative;
		top: -2px;
		}
	.linemenu ul>li+li {
		border-top: 1px solid #3a3e4c;
		}
/* ICONLINE */
	.iconline {
		font-size: 1.4em;
		margin: 15px 0;
		overflow: hidden;
		}
	.iconline-icon {
		border: 1px solid #5a5f6f;
		border-radius: 50%;
		color: #f05526;
		display: block;
		float: left;
		font-size: 18px;
		height: 30px;
		line-height: 30px;
		margin-right: 10px;
		overflow: hidden;
		width: 30px;
		text-align: center;
		}
	.iconline p {
		line-height: 1.4em;
		margin: 5px 0 0 50px;
		}
/* ADS */
	.ad {
		border-radius: 5px;
		font: normal 0/0 sans-serif;
		margin: 10px auto;
		max-width: 400px;
		overflow: hidden;
		position: relative;
		}
	.ad a {
		display: block;
		}
	.ad a:hover {
		opacity: 0.9;
		}
	.ad img {
		height: auto;
		max-width: 100%;
		}
/* BUTTONS */
	.button-gap {
		margin: 10px 0;
		padding: 0;
		}
	.formbutton,
	.button {
		background: #1845cd;
		border-bottom: 2px solid #0a2780;
		border-radius: 5px;
		color: #fff;
		display: block;
		font-size: 1.2em;
		font-weight: 700;
		line-height: 1em;
		padding: 1em 1em 0.9em;
		text-align: center;
		text-transform: uppercase;
		}
	.formbutton:hover,
	.button:hover {
		background: #f05526;
		border-color: #cd4217;
		color: #fff;
		}
	.formbutton {
		cursor: pointer;
		}
	.button em {
		font-weight: 300;
		}
	.button-inline {
		display: inline-block;
		}
	.button-alt {
		background: #999;
		}
	.button-small {
		font-size: 1.2em;
		padding: 0.8em;
		}
	.button-tiny {
		font-size: 1em;
		padding: 0.7em;
		}
/* highlight-buttons */
	.highlight-buttons {
		font-size: 1.4em;
		display: inline-block;
		line-height: 1em;
		list-style: none;
		margin: 0 0 20px;
		overflow: hidden;
		padding: 0;
		text-align: center;
		}
	.highlight-buttons>li {
		display: inline-block;
		margin: 0 5px;
		overflow: hidden;
		padding: 0;
		}
	.highlight-buttons>li>a {
		background: #4263c7;
		border-bottom: 2px solid #223e92;
		border-radius: 50px;
		color: #fff;
		display: block;
		font-weight: 800;
		padding: 10px 20px;
		text-align: center;
		text-transform: uppercase;
		}
	.highlight-buttons>li>a:hover {
		background: #fff;
		color: #1845cd;
		}
/* action-buttons */
	.action-buttons {
		font-size: 1.8em;
		line-height: 1em;
		list-style: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		text-align: center;
		}
	.action-buttons>li {
		display: inline-block;
		margin: 0 15px;
		overflow: hidden;
		padding: 0;
		}
	.action-buttons>li>a {
		background: #f05526;
		border-radius: 5px;
		color: #fff;
		display: block;
		font-weight: 800;
		padding: 30px 20px;
		text-align: center;
		text-transform: uppercase;
		}
	.action-buttons>li>a:hover {
		background: #1845cd;
		color: #fff;
		}
/* SOCIAL BUTTONS */
	.menu-social {
		font-size: 16px;
		list-style: none;
		margin: 20px 0;
		overflow: hidden;
		padding: 0;
		}
	.menu-social>li {
		display: inline-block;
		margin: 0 3px;
		overflow: hidden;
		padding: 0;
		}
	.menu-social>li>a {
		background: #fff;
		border-radius: 50%;
		display: block;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		width: 30px;
		}
	.menu-social>li>a:hover {
		background: #f05526;
		color: #fff;
		}
/* imageitemlist */
	.imageitemlist {
		list-style: none;
		margin: 20px 0;
		padding: 0 0 10px;
		}
	.imageitemlist-wide {
		margin: 0 0 50px;
		padding: 0;
		}
	.imageitemlist>li {
		float: left;
		margin: 0;
		padding: 0;
		width: 50%;
		}
	.imageitemlist-3>li {
		width: 33.3%;
		}
	.imageitemlist-4>li {
		width: 25%;
		}
	.imageitemlist-holder {
		background: #ececec;
		margin: 0 10px 30px;
		max-width: 400px;
		overflow: hidden;
		}
	.imageitemlist-wide .imageitemlist-holder {
		margin-bottom: 0;
		}
	.imageitemlist-sizer {
		overflow: hidden;
		}
	.imageitemlist-link {
		display: block;
		}
	.imageitemlist-image {
		font: normal 0/0 sans-serif;
		height: auto;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
		}
	.imageitemlist-image img {
		height: auto;
		max-width: 100%;
		}
	.imageitemlist h4 {
		background: #cfcfcf;
		font-size: 1.4em;
		margin: 0;
		padding: 10px;
		text-align: center;
		}
	.imageitemlist-link h4 {
		background: #1845cd;
		color: #fff;
		position: relative;
		}
	.imageitemlist-link:hover h4 {
		background: #f05526;
		}
	.imageitemlist-text {
		margin: 10px;
		overflow: hidden;
		text-align: center;
		}
	.imageitemlist-text p {
		margin: 0;
		}
	.imageitemlist-text p+p {
		margin: 4px 0 0;
		}
	.imageitemlist-date {
		border-top: 1px solid #cfcfcf;
		font-size: 1em;
		margin: 5px 0;
		padding: 5px 10px 0;
		text-align: center;
		}
/* PAGINATION */
	.pagination {
		border-top: 1px solid #cfcfcf;
		font-size: 1.4em;
		font-weight: 800;
		margin: 20px 0;
		width: auto;
		}
	.pagination ul {
		list-style: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
		}
	.pagination ul li {
		float: left;
		margin: 0;
		padding: 0 5px 0 0;
		}
	.pagination ul li a {
		background: #cfcfcf;
		color: #fff;
		display: block;
		padding: 10px;
		text-decoration: none;
		}
	.pagination ul li a:hover {
		background: #f05526;
		color: #fff;
		}
	.pagination ul li.pagination-current a {
		background: #f05526;
		color: #fff;
		}
/* TABLES */
	.contentblock table,
	.listtable {
		border: none;
		border-collapse: collapse;
		margin: 10px 0;
		padding: 0;
		}
	.contentblock table td,
	.listtable td {
		border: 1px solid #cfcfcf;
		margin: 0;
		padding: 10px;
		vertical-align: middle;
		}
	.listtable td {
		font-size: 1.3em;
		}
	.contentblock table thead tr,
	.listtable thead tr {
		background: #1845cd;
		}
	.contentblock table thead td,
	.listtable thead td {
		border-color: #1845cd;
		color: #fff;
		font-weight: 700;
		}
	.contentblock table tbody td,
	.listtable tbody td {
		line-height: 1.3em;
		}
	.listtable tbody td {
		font-size: 1.3em;
		}
	.listtable tbody td p {
		margin: 0;
		}
	.listtable tbody td p+p {
		margin-top: 5px;
		}
	.contentblock table tbody tr,
	.contentblock table tbody tr:nth-child(odd),
	.listtable tbody tr,
	.listtable tbody tr:nth-child(odd) {
		background: #f2f2f2;
		}
	.contentblock table tbody tr:nth-child(even),
	.listtable tbody tr:nth-child(even) {
		background: #efefef;
		}
	.listtable .highlight {
		color: #777;
		}
/* LISTS */
	.sitemap {
		font-size: 1.4em;
		margin: 10px 0;
		padding: 0;
		text-align: left;
		}
	.sitemap>li>a {
		font-size: 1.1em;
		font-weight: 700;
		}
	.sitemap li {
		margin: 5px 0 5px 25px;
		padding: 0 0 0 5px;
		}
	.normallist {
		font-size: 1.4em;
		margin: 10px 0;
		padding: 0;
		text-align: left;
		}
	.normallist li {
		line-height: 1.4em;
		margin: 0 0 0 25px;
		padding: 0 0 0 5px;
		}
	.itemlist {
		margin: 10px 15px;
		}
	.itemlist dt {
		font-size: 0.9em;
		font-weight: 700;
		margin: 10px 5px 0 0;
		}
	.itemlist dt span {
		background: #777;
		color: #fff;
		display: inline-block;
		padding: 5px;
		}
	.itemlist dd {
		font-size: 1.4em;
		margin: 5px 5px 5px 15px;
		line-height: 1.3em;
		}
	.itemlist dd.itemlist-text {
		color: #777;
		font-size: 1.2em;
		font-weight: 300;
		}
	.datelist {
		margin: 20px 0;
		}
	.datelist dt {
		font-size: 1.4em;
		margin: 20px 0 0;
		}
	.datelist dd+dt {
		border-top: 1px solid #cfcfcf;
		padding-top: 20px;
		}
	.datelist dt a {
		font-weight: 700;
		}
	.datelist dt span {
		background: #f05526;
		color: #fff;
		display: inline-block;
		font-size: 0.75em;
		margin-left: 5px;
		padding: 5px;
		}
	.datelist dd {
		margin: 10px 0 20px;
		}
	.titlelist {
		margin: 20px;
		}
	.titlelist dt {
		font-size: 1.6em;
		font-weight: 700;
		margin: 15px 0 5px 0;
		padding: 0;
		}
	.titlelist dd {
		margin: 10px 0 10px 10px;
		}
	.titlelist dd p {
		margin: 5px 0;
		}
	.titlelist dd.titlelist-blank {
		font-size: 1.1em;
		}
/* Item Detail */
	.item-detail {
		border-top: 1px solid #cfcfcf;
		overflow: hidden;
		margin: 30px 0 0 0;
		width: 100%;
		}
	.item-detail-image {
		float: left;
		text-align: center;
		width: 35%;
		}
	.item-detail-info {
		float: right;
		width: 65%;
		}
	.item-detail-content {
		margin: 0 0 0 20px;
		}
/* CALENDAR */
	.calendar {
		border: 1px solid #cfcfcf;
		border-collapse: collapse;
		margin: 20px 0;
		padding: 0;
		width: 100%;
		}
	.calendar td {
		font-size: 1em;
		line-height: 1.2em;
		}
	.calendar thead tr {
		background: #1845cd;
		}
	.calendar thead tr th {
		border: 1px solid #1845cd;
		color: #fff;
		padding: 10px;
		text-transform: uppercase;
		}
	.calendar tbody tr td {
		border: 1px solid #cfcfcf;
		}
	.calendar tbody tr td div {
		padding: 5px;
		}
	.calendar-day-holder {
		padding: 5px;
		min-height: 50px;
		}
	.calendar-day {
		background: #f2f2f2;
		color: #adb5be;
		}
	.calendar-day-events {
		background: #fff;
		color: #1845cd;
		}
	.calendar-current-day {
		background: #f05526;
		color: #fff;
		}
	.calendar-current-day a {
		color: #fff;
		}
	.calendar-current-day a:hover {
		color: #f4cacf;
		}
	.calendar-blank-day {
		background: #cfcfcf;
		}
	.calendar-weekend {
		width: 10%;
		}
	.calendar-weekday {
		width: 16%;
		}
	.calendar-date {
		font-weight: 800;
		}
/* EVENT INFO */
	.eventinfo {
		margin: 20px 0;
		overflow: hidden;
		width: 100%;
		}
	.eventinfo-date {
		border-radius: 5px;
		float: left;
		line-height: 1em;
		overflow: hidden;
		margin: 0 15px;
		text-align: center;
		width: 60px;
		}
	.eventinfo-date span {
		background: #ececec;
		color: #f05526;
		display: block;
		font-size: 1.2em;
		font-style: italic;
		font-weight: 600;
		padding: 5px 0 5px;
		}
	.eventinfo-date strong {
		background: #f05526;
		color: #fff;
		display: block;
		font-size: 1.4em;
		font-weight: 600;
		padding: 8px 0;
		}
	.eventinfo-info {
		margin: 0 0 0 100px;
		}
	.eventinfo-info h4 {
		font-size: 1.75em;
		margin: 8px 0 5px;
		}
	.eventinfo-info p {
		margin: 5px 0;
		}
/* FRAME */
	.frame {
		border: 1px solid #cfcfcf;
		margin: 20px 0;
		max-width: 100%;
		overflow: hidden;
		}
	.frame-pad {
		margin: 20px;
		}
	.objectframe {
		font: normal 0/0 sans-serif;
		max-width: 100%;
		overflow: hidden;
		padding-bottom: 56.25%;
		position: relative;
		}
	.objectframe iframe,
	.objectframe embed,
	.objectframe object {
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		}
/* IMAGES */
	.img {
		font: normal 0/0 sans-serif;
		max-width: 500px;
		overflow: hidden;
		}
	.img img {
		height: auto;
		max-width: 100%;
		}
	.imageitem {
		font: normal 0/0 sans-serif;
		margin: 10px 0;
		max-width: 100%;
		overflow: hidden;
		position: relative;
		}
	.imageitem img {
		height: auto;
		max-width: 100%;
		}
	.imagebox {
		border-radius: 5px;
		font: normal 0/0 sans-serif;
		margin: 20px 0;
		overflow: hidden;
		position: relative;
		}
	.imagebox span {
		display: block;
		padding: 0;
		text-align: left;
		}
	.imagebox img {
		height: auto;
		max-width: 100%;
		}
/* THUMBS */
	.thumbs {
		overflow: hidden;
		text-align: center;
		width: 100%;
		}
	.thumbs>li {
		float: left;
		overflow: hidden;
		width: 16.6%;
		}
	.thumbs>li>a {
		display: block;
		margin: 10px;
		}
	.thumbs>li>a>span {
		font: normal 0/0 sans-serif;
		margin: 0 auto;
		max-width: 150px;
		}
	.thumbs>li>a>span>img {
		height: auto;
		max-width: 100%;
		}
	.thumbs h5,
	.thumbs p {
		margin: 5px 0;
		}
	.inner-type-media .thumbs>li {
		width: 25%;
		}
/* WEATHER */
	.weather {
		overflow: hidden;
		text-align: center;
		}
	.weather-holder {
		margin: 0;
		}
	.weather-day {
		float: left;
		padding: 0 0 0 0;
		width: 20%;
		}
	.weather-5 {
		padding: 0;
		}
	.weather-data {
		background: #f2f2f2;
		border: 1px solid #cfcfcf;
		margin: 20px 10px;
		overflow: hidden;
		padding: 0;
		}
	.weather-date {
		background: #cfcfcf;
		border: 0;
		font-weight: 700;
		margin: 0;
		padding: 5px;
		text-transform: uppercase;
		}
	.weather-date span {
		font-weight: 300;
		}
	.weather-info {
		overflow: hidden;
		}
	.weather-icon {
		margin: 10px 0 5px 0;
		}
	.weather-icon img {
		height: auto;
		max-width: 100%;
		overflow: hidden;
		}
	.weather-conditions {
		font-style: italic;
		margin: 5px 10px;
		}
	.weather-high {
		font-size: 1.7em;
		font-weight: 700;
		margin: 5px 0 0 0;
		}
	.weather-high span {
		font-size: 0.64em;
		font-weight: normal;
		text-transform: uppercase;
		}
	.weather-low {
		font-size: 1em;
		font-weight: 700;
		margin: 0 0 10px 0;
		}
	.weather-low span {
		font-size: 0.8em;
		font-weight: normal;
		text-transform: uppercase;
		}
/* GENERAL */
	.hf {
		margin-top: 0;
		}
	.hl {
		margin: 0;
		}
	.mobile {
		display: none !important;
		}
	.indent {
		margin-left: 20px;
		}
	.singleline {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		}
	.more {
		border-top: 1px solid #cfcfcf;
		font-size: 10px;
		line-height: 1em;
		padding: 5px 0 0 0;
		text-align: right;
		}
	.quote {
		padding: 0 0 0 25px;
		margin: 20px 0;
		}
	.quote p {
		font-size: 2em;
		font-style: italic;
		font-weight: 300;
		margin: 10px 0;
		line-height: 1.5em;
		text-indent: -13px;
		}
	.quote p:before {
		color: #f05526;
		content: "\201C";
		font-size: 2.5em;
		left: -10px;
		position: relative;
		top: 10px;
		}
	.quote-big {
		margin: 0;
		}
	.quote-big p {
		font-size: 4em;
		font-style: normal;
		font-weight: 900;
		margin-left: 20px;
		text-align: left;
		text-indent: -30px;
		}
	.quote-big p:before {
		font-size: 2em;
		left: 0;
		top: 0;
		}
	.gap {
		margin: 50px 0;
		}
	.gap-medium {
		margin: 25px 0 10px;
		}
	.gap-small {
		margin: 5px 0;
		}
	.hide {
		display: none;
		}
	.clear {
		font: normal 0/0 sans-serif;
		clear: both;
		}
	.clearfix:after,
	.section:after,
	.section-holder:after,
	.content:after,
	.inner:after,
	.contentblock:after,
	.imageitemlist:after {
		content: '';
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
		}
/* FORMS */
	.formitem {
		margin: 20px 0 30px;
		width: 100%;
		}
	.formitem-title {
		font-size: 1.4em;
		font-weight: 600;
		text-transform: uppercase;
		}
	.formitem-required {
		color: #f05526;
		}
	.formitem-object {
		margin: 5px 0;
		}
	.formitem-input {
		margin: 5px 0;
		}
	.formitem-input input,
	.formitem-input select {
		vertical-align: middle;
		}
	.formitem-box {
		margin: 5px 0 5px 20px;
		}
	.formitem-message {
		color: #61585a;
		font-size: 1em;
		margin: 5px 0;
		}
	.forminput,
	.formselect {
		background: #fff;
		border: 1px solid #cfcfcf;
		color: #333;
		font-size: 1.8em;
		font-weight: 400;
		line-height: 1.3em;
		margin: 0;
		min-width: 100px !important;
		padding: 10px;
		}
	.forminput option,
	.formselect option {
		color: #333;
		}
	.formbutton {
		display: inline-block;
		cursor: pointer;
		font-size: 1.4em;
		}
	.errormessage {
		background: #fff;
		border: 1px solid #f05526;
		border-radius: 5px;
		margin: 0 0 16px 0;
		overflow: hidden;
		padding: 0;
		}
	.errormessage dt {
		background: #f05526;
		border-bottom: 1px solid #f05526;
		color: #fff;
		font-size: 13px;
		font-weight: 700;
		margin: 0;
		padding: 10px;
		}
	.errormessage dd {
		font-size: 13px;
		margin: 10px 0 10px 20px;
		}
	::-webkit-input-placeholder {
		color: #cfcfcf;
		}
	:-moz-placeholder {
		color: #cfcfcf;
		}
	::-moz-placeholder {
		color: #cfcfcf;
		opacity: 1;
		}
	:-ms-input-placeholder {
		color: #cfcfcf;
		}
	input:invalid {
		box-shadow: none !important;
		-webkit-box-shadow: none !important;
		}
/* SHARE */
	#socialbar {
		background: #111;
		border-radius: 5px 5px 0 0;
		bottom: 0;
		box-shadow: 0 0 4px rgba(0,0,0,0.5);
		right: 20px;
		overflow: hidden;
		position: fixed;
		z-index: 10000;
		}
	#socialbar h6 {
		background: none;
		border: none;
		color: #777;
		float: left;
		font-size: 9px;
		margin: 0;
		padding: 12px 0 0 5px;
		text-align: center;
		text-transform: uppercase;
		}
	#socialbar ul {
		float: left;
		font-size: 14px;
		list-style: none;
		margin: 0;
		padding: 0;
		}
	#socialbar li {
		float: left;
		margin: 5px;
		overflow: hidden;
		padding: 0;
		}
	#socialbar a {
		color: #f05526;
		display: block;
		padding: 3px;
		}
	#socialbar a:hover {
		color: #fff;
		}
	.socialbar-hide {
		display: none;
		}
/* WIDTHS */
	.w5 {width: 5%;}
	.w10 {width: 10%;}
	.w15 {width: 15%;}
	.w20 {width: 20%;}
	.w25 {width: 25%;}
	.w30 {width: 30%;}
	.w35 {width: 35%;}
	.w40 {width: 40%;}
	.w45 {width: 45%;}
	.w50 {width: 50%;}
	.w60 {width: 60%;}
	.w70 {width: 70%;}
	.w75 {width: 75%;}
	.w80 {width: 80%;}
	.w90 {width: 90%;}
	.w100 {width: 100%;}
	.maxcol {max-width:80%;margin-left: auto !important;margin-right: auto !important;}
/* TEXT COLORS */
	.light {color: #777;}
	.highlight {color: #f05526;}
	.sep {color: #f05526;font-weight: 800;}
/* TEXT */
	.normalcase {text-transform: none;}
	.uppercase {text-transform: uppercase;}
	.italics {font-style: italic;}
	.bold {font-weight: 700;}
	.unbold {font-weight: 400;}
	.strike {text-decoration: line-through;}
	.xsmall {font-size: .8em;}
	.small {font-size: .9em;}
	.medium {font-size: 1em;}
	.large {font-size: 1.2em;}
	.xlarge {font-size: 1.3em;}
	.xxlarge {font-size: 1.5em;}
	.right {text-align: right !important;}
	.center {text-align: center !important;}
	.justify {text-align: justify !important;}
@media screen and (max-width: 1240px), screen and (max-height: 900px) {
	#header {
		height: 103px;
		}
	#logo {
		width: 165px;
		}
	#logo>p {
		height: 72px;
		}
	#logo>p>a,
	#header-info {
		height: 60px;
		}
	#header-info-holder {
		overflow: hidden;
		}
	#header-info-left {
		float: left;
		}
	#header-info-left>ul {
		font-size: 14px;
		margin: 16px 0 0;
		}
	#header-info-left>ul#header-info-contact a {
		line-height: 28px;
		}
	#header-info-left>ul#header-info-social {
		padding-left: 10px;
		}
	#header-info-left>ul#header-info-social a {
		height: 28px;
		line-height: 28px;
		width: 28px;
		}
	#header-info-right>ul {
		font-size: 10px;
		margin: 16px 0 0;
		}
	#header-info-right>ul>li {
		padding: 0 0 0 5px;
		}
	#header-info-right>ul>li a {
		padding: 8px;
		}
	#header-menu {
		height: 42px;
		}
	#header-nav>ul {
		font-size: 10px;
		}
	#header-nav>ul>li>a {
		padding: 23px 10px 5px;
		}
	#header-nav>ul li ul {
		font-size: 12px;
		}
	.select-language {
		padding-top: 16px;
		}
	.select-language>select,
	.mobile-language>select {
		font-size: 10px;
		height: 28px;
		}
	.select-language>select>option {
		font-size: 10px;
		}
	#content,
	#slides {
		margin-top: 103px;
		}
	#slides {
		height: calc(100% - 105px);
		}
}
@media screen and (max-width: 1000px), screen and (max-height: 550px) {
	#menu-logo img {
		height: 72px;
		width: 165px;
		}
	#header {
		height: 75px;
		}
	#main-button {
		display: block;
		}
	#header-menu {
		display: none;
		}
	#content,
	#slides {
		margin-top: 75px;
		}
	#slides {
		height: calc(100% - 105px);
		}
}
@media screen and (max-width: 1300px) {
	body {font-size: 9px;}
	h1 {font-size: 4em;}
	h3 {font-size: 1.75em;}
	h4 {font-size: 1.75em;}
	h5 {font-size: 1.4em;}
}
@media screen and (max-width: 1240px) {
	#menu-holder nav>ul>li {
		width: 33.3%;
		}
	.section-photo {
		background-attachment: scroll;
		}
}
@media screen and (max-height: 800px) {
	.slides-text {
		bottom: 50px;
		}
	.slides-text-title h1 {
		font-size: 4em;
		}
}
@media screen and (max-width: 1000px) {
	#menu-header,
	.select-language {
		display: none;
		}
	.slides-text-title h1 {
		font-size: 5em;
		}
	.calendar,
	.calendar thead,
	.calendar thead tr,
	.calendar thead tr th,
	.calendar tbody,
	.calendar tbody tr,
	.calendar tbody tr td {
		border: none;
		display: block;
		width: 100%;
		}
	.calendar tbody tr td {
		border-bottom: 1px solid #d3c6ba;
		}
	.calendar-day-holder {
		min-height: 0;
		}
	.calendar-blank-day,
	.calendar-day-noevents {
		display: none !important;
		}
}
@media screen and (max-width: 900px) {
	.slides-text-title h1 {
		font-size: 3em;
		}
	.content-type-main .content75,
	.content-type-main .content25 {
		float: none;
		width: 100%;
		}
	.content-type-main .content75 .content-left,
	.content-type-main .content25 .content-right {
		margin: 50px 0;
		}
	.content-type-footer .content25 {
		width: 50%;
		}
	.highlight-buttons {
		font-size: 1.3em;
		}
	.action-buttons>li>a {
		padding: 20px 15px;
		}
	.imageitemlist-wide.imageitemlist-4 li {
		width: 50%;
		}
	.imageitemlist-wide.imageitemlist-4 .imageitemlist-holder {
		margin: 10px;
		}
}
@media screen and (max-width: 800px) {
	body {font-size: 8px;}
	h1 {font-size: 2.5em;}
	h3 {font-size: 1.5em;}
	h4 {font-size: 1.5em;}
	h5 {font-size: 1.25em;}
	#header-info-social {
		display: none;
		}
	.content-header {
		padding: 20px 0;
		}
	.content-big {
		padding: 100px 0;
		}
	.content-move {
		top: -15px;
		}
	.action-buttons {
		font-size: 1.4em;
		}
	.action-buttons>li>a {
		padding: 10px 5px;
		}
}
@media screen and (max-width: 700px) {
	#menu-header {
		display: none;
		}
	#menu-holder nav>ul>li {
		width: 50%;
		}
	.imageitemlist li {
		width: 100% !important;
		}
	.imageitemlist-holder {
		margin: 10px auto !important;
		}
	.inner-type-media .thumbs>li {
		width: 33.3%;
		}
}
@media screen and (max-width: 600px) {
	#main-button strong {
		display: none;
		}
	#map {
		height: 200px;
		}
	.slides-text {
		bottom: 50px;
		}
	.buffer {
		padding-left: 10px;
		padding-right: 10px;
		}
	.content-move {
		height: auto;
		margin: 20px 0 0;
		top: 0;
		}
	.content-type-footer.content,
	.content-type-copyright.content {
		overflow: hidden;
		}
	.content-type-footer .content25,
	.content-type-copyright .content50,
	.inner-type-split .inner50,
	.inner-type-media .inner70,
	.inner-type-media .inner30,
	.inner-type-form .inner60,
	.inner-type-form .inner40,
	.inner-type-menu .inner80,
	.inner-type-menu .inner20 {
		float: none;
		width: 100%;
		}
	.inner-type-split .inner50 .inner-left,
	.inner-type-split .inner50 .inner-right,
	.inner-type-media .inner70 .inner-left,
	.inner-type-media .inner30 .inner-right,
	.inner-type-form .inner60 .inner-left,
	.inner-type-form .inner40 .inner-right,
	.inner-type-menu .inner80 .inner-left,
	.inner-type-menu .inner20 .inner-right {
		margin: 20px 0
		}
	.contentps p {
		margin: 10px;
		text-align: center;
		}
	.mobile {
		display: block !important;
		}
	.imageitemlist li {
		width: 100% !important;
		}
	.weather-day {
		width: 100%;
		}
	.highlight-buttons,
	.action-buttons {
		display: block;
		margin: 20px auto;
		max-width: 300px;
		}
	.highlight-buttons>li,
	.action-buttons>li {
		margin: 10px 0;
		}
	.highlight-buttons>li,
	.action-buttons>li {
		display: block;
		}
	.inner-type-media .thumbs>li,
	.thumbs>li {
		width: 25%;
		}
	.thumbs>li>a {
		margin: 0 5px 5px 0;
		}
	.quote-big p {
		font-size: 2em;
		margin-left: 10px;
		text-indent: -12px;
		}
}
@media screen and (max-width: 500px) {
	#header-info-social {
		display: none;
		}
	.slides-text-title h1 {
		font-size: 2.5em;
		}
	.item-detail {
		overflow: visible;
		margin: 20px 0;
		}
	.item-detail-image,
	.item-detail-info {
		float: none;
		width: 100%;
		}
	.item-detail-content {
		margin: 10px 0;
		}
	.inner-type-photo .inner40,
	.inner-type-photo .inner60 {
		float: none;
		width: 100%;
		}
	.inner-type-photo .inner40 .inner-left,
	.inner-type-photo .inner60 .inner-right {
		margin: 20px 0
		}
}
@media screen and (max-width: 480px) {
	#menu-logo img {
		height: 48px;
		width: 110px;
		}
	#header {
		height: 55px;
		}
	#logo {
		width: 110px;
		}
	#logo>p {
		height: 48px;
		}
	#logo>p>a,
	#header-info {
		height: 40px;
		}
	#header-info-holder {
		overflow: hidden;
		}
	#header-info-left {
		float: left;
		}
	#header-info-left>ul {
		font-size: 12px;
		margin: 9px 0 0;
		}
	#header-info-left>ul#header-info-contact a {
		line-height: 20px;
		}
	#header-info-right>ul {
		font-size: 9px;
		margin: 9px 0 0;
		}
	#header-info-right>ul>li a {
		padding: 5px;
		}
	#menu-close {
		right: 10px;
		top: 10px;
		}
	#content,
	#slides {
		margin-top: 55px;
		}
	#slides {
		height: calc(100% - 75px);
		}
}
@media screen and (max-width: 450px) {
	#menu-holder nav>ul>li {
		width: 100%;
		}
	.calendar-day-holder {
		min-height: 0;
		}
	.inner-type-media .thumbs>li,
	.thumbs>li {
		width: 33.3%;
		}
}
@media screen and (max-width: 320px) {
}
@media \0screen {
	html.no-backgroundsize #top {
		min-width: 980px;
		}
	.contentblock img[align="left"],
	.contentblock img[align="right"],
	.contentblock img[align="middle"],
	.contentblock img[align="center"],
	.pagemenu img,
	.imagebox img,
	.thumbs img {
		width: auto;
		}
}